◆引流系统◆----◆引流系统◆----X
红包加款----红包加款----10
存红包余额----存红包余额----10
查红包余额----查红包余额----10
名片赞加量----名片赞加量----10
存名片赞余额----存名片赞余额----8
查名片赞余额----查名片赞余额----8
开启签到名片赞----开启签到名片赞----8
关闭签到名片赞----关闭签到名片赞----8
开启邀请名片赞----开启邀请名片赞----8
关闭邀请名片赞----关闭邀请名片赞----8
开启进群名片赞----开启进群名片赞----8
关闭进群名片赞----关闭进群名片赞----8
设置签到送赞数----设置签到送赞数----3
设置进群送赞数----设置进群送赞数----3
设置邀请送赞数----设置邀请送赞数----3
◆撤回系统◆----◆撤回系统◆----X
设置特殊撤回通知----设置特殊撤回通知----2
取消特殊撤回通知----取消特殊撤回通知----2
开启网址撤回----开启网址撤回----2
关闭网址撤回----关闭网址撤回----2
开启XML撤回----开启XML撤回----2
关闭XML撤回----关闭XML撤回----2
开启JSON撤回----开启JSON撤回----2
关闭JSON撤回----关闭JSON撤回----2
开启二维码撤回----开启二维码撤回----2
关闭二维码撤回----关闭二维码撤回----2
开启红包撤回----开启红包撤回----2
关闭红包撤回----关闭红包撤回----2
开启图片撤回----开启图片撤回----2
关闭图片撤回----关闭图片撤回----2
开启语音撤回----开启语音撤回----2
关闭语音撤回----关闭语音撤回----2
开启视频撤回----开启视频撤回----2
关闭视频撤回----关闭视频撤回----2
开启号码撤回----开启号码撤回----2
关闭号码撤回----关闭号码撤回----2
开启涂鸦撤回----开启涂鸦撤回----2
关闭涂鸦撤回----关闭涂鸦撤回----2
开启群文件撤回----开启群文件撤回----2
关闭群文件撤回----关闭群文件撤回----2
开启小程序撤回----开启小程序撤回----2
关闭小程序撤回----关闭小程序撤回----2
开启群打卡撤回----开启群打卡撤回----2
关闭群打卡撤回----关闭群打卡撤回----2
开启投票撤回----开启投票撤回----2
关闭投票撤回----关闭投票撤回----2
◆名片系统◆----◆名片系统◆----X
开启名片锁定----开启名片锁定----2
关闭名片锁定----关闭名片锁定----2
锁定本群当前名片----锁定本群当前名片----2
开启进群自动改名----开启进群自动改名----2
关闭进群自动改名----关闭进群自动改名----2
开启发言改名检测----开启发言改名检测----2
关闭发言改名检测----关闭发言改名检测----2
开启改名自动纠正----开启改名自动纠正----2
关闭改名自动纠正----关闭改名自动纠正----2
开启改名自动踢出----开启改名自动踢出----2
关闭改名自动踢出----关闭改名自动踢出----2
修改名片----修改名片----2
设置名片检测分钟----设置名片检测分钟----2
设置名片格式男----设置名片格式男----2
设置名片格式女----设置名片格式女----2
设置名片格式未知----设置名片格式未知----2
◆提现系统◆----◆提现系统◆----X
开启提现红包----开启提现红包----10
关闭提现红包----关闭提现红包----10
开启积分提现----开启积分提现----10
关闭积分提现----关闭积分提现----10
设置提现所需积分----设置提现所需积分----10
积分提现----积分提现----1
提现记录----提现记录----1
提现----提现----1
◆验证系统◆----◆验证系统◆----X
开启进群验证----开启进群验证----2
关闭进群验证----关闭进群验证----2
开启超时踢出----开启超时踢出----2
关闭超时踢出----关闭超时踢出----2
使用数字验证模式----使用数字验证模式----2
使用发言验证模式----使用发言验证模式----2
使用图片验证模式----使用图片验证模式----2
设置验证时间----设置验证时间----2
设置进群验证提示----设置进群验证提示----2
设置验证成功提示----设置验证成功提示----2
设置验证超时提示----设置验证超时提示----2
◆黑白系统◆----◆黑白系统◆----X
全局加黑----全局加黑----10
全局删黑----全局删黑----10
全局加白----全局加白----10
全局删白----全局删白----10
清空全局黑名单----清空全局黑名单----10
清空全局白名单----清空全局白名单----10
开启退群加黑----开启退群加黑----2
关闭退群加黑----关闭退群加黑----2
加黑----加黑----2
删黑----删黑----2
清空黑名单----清空黑名单----2
查看黑名单----查看黑名单----2
加白----加白----2
删白----删白----2
清空白名单----清空白名单----2
查看白名单----查看白名单----2
◆发卡系统◆----◆发卡系统◆----X
积分商城----积分商城----1
兑换商品----兑换商品----1
定时福利----定时福利----1
领福利----领福利----1
新人福利----新人福利----1
◆人数控制◆----◆人数控制◆----X
开启人数控制----开启人数控制----8
关闭人数控制----关闭人数控制----8
设置人数限制----设置人数限制----8
设置踢发言最早的人----设置踢发言最早的人----8
设置踢进群最早的人----设置踢进群最早的人----8
◆闪照还原◆----◆闪照还原◆----X
开启闪照还原----开启闪照还原----2
关闭闪照还原----关闭闪照还原----2
开启闪照发群内----开启闪照发群内----2
关闭闪照发群内----关闭闪照发群内----2
开启闪照发好友----开启闪照发好友----2
关闭闪照发好友----关闭闪照发好友----2
设置闪照接收----设置闪照接收----2
◆图文识别◆----◆图文识别◆----X
设置图文接收----设置图文接收----2
开启图文识别----开启图文识别----2
关闭图文识别----关闭图文识别----2
开启图文禁言----开启图文禁言----2
关闭图文禁言----关闭图文禁言----2
开启图文撤回----开启图文撤回----2
关闭图文撤回----关闭图文撤回----2
开启图文踢出----开启图文踢出----2
关闭图文踢出----关闭图文踢出----2
开启图文发好友----开启图文发好友----2
关闭图文发好友----关闭图文发好友----2
设置图文禁言分钟----设置图文禁言分钟----2
添加图文关键词----添加图文关键词----2
删除图文关键词----删除图文关键词----2
清空图文关键词----清空图文关键词----2
查看图文关键词----查看图文关键词----2
◆鉴黄系统◆----◆鉴黄系统◆----X
设置鉴黄接收----设置鉴黄接收----2
开启图片鉴黄----开启图片鉴黄----2
关闭图片鉴黄----关闭图片鉴黄----2
开启鉴黄禁言----开启鉴黄禁言----2
关闭鉴黄禁言----关闭鉴黄禁言----2
开启鉴黄撤回----开启鉴黄撤回----2
关闭鉴黄撤回----关闭鉴黄撤回----2
开启鉴黄踢出----开启鉴黄踢出----2
关闭鉴黄踢出----关闭鉴黄踢出----2
设置鉴黄图值----设置鉴黄图值----2
设置鉴黄禁言分钟----设置鉴黄禁言分钟----2
开启鉴黄发好友----开启鉴黄发好友----2
关闭鉴黄发好友----关闭鉴黄发好友----2
◆积分系统◆----◆积分系统◆----X
积分查询----积分查询----1
查积分----查积分----1
积分重置----积分重置----8
积分排行----积分排行----1
加积分----加积分----8
减积分----减积分----8
全员加积分----全员加积分----8
全员减积分----全员减积分----8
积分抽奖----积分抽奖----1
◆邀请系统◆----◆邀请系统◆----X
重置邀请数据----重置邀请数据----8
设置邀请进群奖励----设置邀请进群奖励----8
设置退群扣除----设置退群扣除----8
开启邀请红包----开启邀请红包----8
关闭邀请红包----关闭邀请红包----8
设置邀请红包金额----设置邀请红包金额----8
设置邀请红包文字----设置邀请红包文字----8
查邀请数----查邀请数----1
查邀请人----查邀请人----1
我的邀请----我的邀请----1
邀请排行----邀请排行----1
开启邀请----开启邀请----8
关闭邀请----关闭邀请----8
◆签到系统◆----◆签到系统◆----X
开启签到送赞----开启签到送赞----8
关闭签到送赞----关闭签到送赞----8
设置签到奖励----设置签到奖励----8
开启签到惩罚----开启签到惩罚----8
关闭签到惩罚----关闭签到惩罚----8
设置惩罚扣除----设置惩罚扣除----8
开启积分过低禁签----开启积分过低禁签----8
关闭积分过低禁签----关闭积分过低禁签----8
开启签到红包----开启签到红包----8
关闭签到红包----关闭签到红包----8
设置签到红包金额----设置签到红包金额----8
设置签到红包文字----设置签到红包文字----8
签到排行----签到排行----1
开启签到----开启签到----8
关闭签到----关闭签到----8
签到----签到----1
◆定时功能◆----◆定时功能◆----X
查看本群定时任务----查看本群定时任务----2
清空本群定时任务----清空本群定时任务----2
添加定时广播----添加定时广播----2
设置定时禁言时间----设置定时禁言时间----2
设置定时解除时间----设置定时解除时间----2
设置禁言提示----设置禁言提示----2
设置解除提示----设置解除提示----2
删除定时广播----删除定时广播----2
开启整点报时----开启整点报时----2
关闭整点报时----关闭整点报时----2
◆问答系统◆----◆问答系统◆----X
查群问答----查群问答----2
清空模糊问答----清空模糊问答----2
清空精准问答----清空精准问答----2
精准问----精准问----2
模糊问----模糊问----2
删精准问----删精准问----2
删模糊问----删模糊问----2
删问----删问----2
查问----查问----2
查答----查答----2
开启添加问答艾特----开启添加问答艾特----2
关闭添加问答艾特----关闭添加问答艾特----2
◆检测系统◆----◆检测系统◆----X
开启发言检测----开启发言检测----2
关闭发言检测----关闭发言检测----2
开启防撤回----开启防撤回----2
关闭防撤回----关闭防撤回----2
开启检测禁言----开启检测禁言----2
关闭检测禁言----关闭检测禁言----2
开启检测撤回----开启检测撤回----2
关闭检测撤回----关闭检测撤回----2
开启检测踢出----开启检测踢出----2
关闭检测踢出----关闭检测踢出----2
开启检测拉黑----开启检测拉黑----2
关闭检测拉黑----关闭检测拉黑----2
设置禁言时间----设置禁言时间----2
限制字节数----限制字节数----2
限制汉字数----限制汉字数----2
限制行数----限制行数----2
限制图片张数----限制图片张数----2
限制重复次数----限制重复次数----2
限制时间----限制时间----2
◆违禁检测◆----◆违禁检测◆----X
开启违禁词检测----开启违禁词检测----2
关闭违禁词检测----关闭违禁词检测----2
开启违禁词禁言----开启违禁词禁言----2
关闭违禁词禁言----关闭违禁词禁言----2
开启违禁词撤回----开启违禁词撤回----2
关闭违禁词撤回----关闭违禁词撤回----2
开启违禁词警告----开启违禁词警告----2
关闭违禁词警告----关闭违禁词警告----2
开启警告踢出----开启警告踢出----2
关闭警告踢出----关闭警告踢出----2
开启警告拉黑----开启警告拉黑----2
关闭警告拉黑----关闭警告拉黑----2
添加违禁词----添加违禁词----2
删除违禁词----删除违禁词----2
查看违禁词----查看违禁词----2
清空违禁词----清空违禁词----2
设置违禁词通知----设置违禁词通知----2
取消违禁词通知----取消违禁词通知----2
设置警告次数----设置警告次数----2
设置违禁词禁言时间----设置违禁词禁言时间----2
警告查询----警告查询----1
警告清空----警告清空----2
◆提示系统◆----◆提示系统◆----X
开启欢迎词----开启欢迎词----2
关闭欢迎词----关闭欢迎词----2
开启主动私聊----开启主动私聊----2
关闭主动私聊----关闭主动私聊----2
开启踢人提示----开启踢人提示----2
关闭踢人提示----关闭踢人提示----2
开启退群提示----开启退群提示----2
关闭退群提示----关闭退群提示----2
开启上管提示----开启上管提示----2
关闭上管提示----关闭上管提示----2
开启下管提示----开启下管提示----2
关闭下管提示----关闭下管提示----2
设置欢迎提示----设置欢迎提示----2
设置私聊提示----设置私聊提示----2
设置踢人提示----设置踢人提示----2
设置退群提示----设置退群提示----2
设置上管提示----设置上管提示----2
设置下管提示----设置下管提示----2
◆新人系统◆----◆新人系统◆----X
设置进群自动同意----设置进群自动同意----2
设置进群自动拒绝----设置进群自动拒绝----2
设置进群自动忽略----设置进群自动忽略----2
设置进群不处理----设置进群不处理----2
拒绝等级低于----拒绝等级低于----2
拒绝昵称包含----拒绝昵称包含----2
拒绝签名包含----拒绝签名包含----2
设置进群禁言分钟----设置进群禁言分钟----2
关闭进群禁言----关闭进群禁言----2
开启进群红包----开启进群红包----8
关闭进群红包----关闭进群红包----8
设置进群红包金额----设置进群红包金额----8
设置进群红包文字----设置进群红包文字----8
◆充值系统◆----◆充值系统◆----X
开启群收款----开启群收款----8
关闭群收款----关闭群收款----8
开启QQ充值----开启QQ充值----8
关闭QQ充值----关闭QQ充值----8
开启微信充值----开启微信充值----8
关闭微信充值----关闭微信充值----8
开启支付宝充值----开启支付宝充值----8
关闭支付宝充值----关闭支付宝充值----8
设置积分单价----设置积分单价----8
群收款充值积分----群收款充值积分----1
QQ充值积分----QQ充值积分----1
微信充值积分----微信充值积分----1
支付宝充值积分----支付宝充值积分----1
充值积分----充值积分----1
充值完毕----充值完毕----1
◆统计系统◆----◆统计系统◆----X
查今日群统计----查今日群统计----1
查本周群统计----查本周群统计----1
查本月群统计----查本月群统计----1
我的发言统计----我的发言统计----1
查发言统计----查发言统计----1
今日发言排行----今日发言排行----1
本周发言排行----本周发言排行----1
本月发言排行----本月发言排行----1
◆其他◆----◆其他◆----X
开启站长工具----开启站长工具----2
关闭站长工具----关闭站长工具----2
开启便民工具----开启便民工具----2
关闭便民工具----关闭便民工具----2
开启娱乐系统----开启娱乐系统----2
关闭娱乐系统----关闭娱乐系统----2
◆主人系统◆----◆主人系统◆----X
添加好友----添加好友----10
删除好友----删除好友----10
修改昵称----修改昵称----10
修改个性签名----修改个性签名----10
修改头像----修改头像----10
修改性别----修改性别----10
修改个人说明----修改个人说明----10
加群----加群----10
退群----退群----10
解散群----解散群----10
发手气红包----发手气红包----10
发专属红包----发专属红包----10
领专属红包----领专属红包----10
召唤全体----召唤全体----10
艾特全体----艾特全体----10
查钱包余额----查钱包余额----10
截屏----截屏----10
重启框架----重启框架----10
开启图文模式----开启图文模式----10
关闭图文模式----关闭图文模式----10
◆自定娱乐开关◆----◆自定娱乐开关◆----X
开启自定娱乐----开启自定娱乐----2
关闭自定娱乐----关闭自定娱乐----2
◆群管系统◆----◆群管系统◆----X
克隆群配置----克隆群配置----8
分群开机----分群开机----2
分群关机----分群关机----2
打开菜单----打开菜单----2
关闭菜单----关闭菜单----2
开启全体禁言----开启全体禁言----2
解除全体禁言----解除全体禁言----2
禁言列表----禁言列表----2
全部解禁----全部解禁----2
禁言----禁言----2
解除禁言----解除禁言----2
踢出----踢出----2
上群管----上群管----8
下群管----下群管----8
设置头衔----设置头衔----2
取码----取码----2
反码----反码----2
撤回关键词----撤回关键词----2
撤回最近----撤回最近----2
撤回----撤回----2
清屏----清屏----2
发送公告----发送公告----2
查看从未发言----查看从未发言----2
踢出从未发言----踢出从未发言----2
◆针对系统◆----◆针对系统◆----X
开启针对系统----开启针对系统----2
关闭针对系统----关闭针对系统----2
设置针对禁言时间----设置针对禁言时间----2
查看针对撤回列表----查看针对撤回列表----2
查看针对禁言列表----查看针对禁言列表----2
针对撤回----针对撤回----2
针对禁言----针对禁言----2
取消撤回----取消撤回----2
取消禁言----取消禁言----2
清空针对撤回----清空针对撤回----2
清空针对禁言----清空针对禁言----2
清空全部针对----清空全部针对----2
